{
    "path": "$OET_PATH/testcases/function_test/pkg_test/flann/flann",
    "machine num": 1,
    "cases": [
        {
            "name": "test_flann_function_search",
            "desc": "Test the search functionality of flann"
        }
    ]
}